{
  "name": "qa-regulatory-gwj-app",
  "version": "1.0.0",
  "description": "<p align=\"center\">     <img alt=\"logo\" src=\"https://uviewui.com/common/logo.png\" width=\"120\" height=\"120\" style=\"margin-bottom: 10px;\"> </p> <h3 align=\"center\" style=\"margin: 30px 0 30px;font-weight: bold;font-size:40px;\">uView</h3> <h3 align=\"center\">多平台快速开发的UI框架</h3>",
  "main": "main.js",
  "dependencies": {
    "uview-ui": "^2.0.35",
    "vue": "^2.6.14",
    "vuex-persistedstate": "^3.2.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/html5plus": "^1.0.2",
    "@types/uni-app": "^1.4.4"
  }
}
